#diff ago. See doc here : http://twig.sensiolabs.org/doc/extensions/date.html
diff.ago.second: '{0} Nu | {1} Een seconde geleden | ]1,Inf] %count% seconden geleden'
diff.ago.minute: '{0} Nu | {1} Een minuut geleden | ]1,Inf] %count% minuten geleden'
diff.ago.hour: '{1} Een uur geleden | ]1,Inf] %count% uur geleden'
diff.ago.day: '{1} Gisteren | ]1,Inf] %count% dagen geleden'
diff.ago.month: '{1} Vorige maand | ]1,Inf] %count% maanden geleden'
diff.ago.year: '{1} Een jaar geleden | ]1,Inf] %count% jaar geleden'
